## rust-syntect-no-panic 4.6.1

=== debian/changelog ===
rust-syntect-no-panic (4.6.1-1) unstable; urgency=medium

  * Package syntect-no-panic 4.6.1 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 17:06:27 -0300
