=== debian/control ===
Source: rust-syntect-no-panic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-onig-6-dev <!nocheck>,
 librust-plist-1+default-dev <!nocheck>,
 librust-regex-syntax-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>,
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syntect-no-panic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syntect-no-panic
X-Cargo-Crate: syntect-no-panic
Rules-Requires-Root: no

Package: librust-syntect-no-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev,
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-fancy-regex-0.11+default-dev,
 librust-flate2-1+default-dev,
 librust-flate2-1+rust-backend-dev,
 librust-flate2-1-dev,
 librust-fnv-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-onig-6-dev,
 librust-plist-1+default-dev,
 librust-regex-syntax-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-walkdir-2+default-dev,
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-syntect-no-panic+assets-dev (= ${binary:Version}),
 librust-syntect-no-panic+bincode-dev (= ${binary:Version}),
 librust-syntect-no-panic+default-dev (= ${binary:Version}),
 librust-syntect-no-panic+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic+default-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic+flate2-dev (= ${binary:Version}),
 librust-syntect-no-panic+fnv-dev (= ${binary:Version}),
 librust-syntect-no-panic+html-dev (= ${binary:Version}),
 librust-syntect-no-panic+metadata-dev (= ${binary:Version}),
 librust-syntect-no-panic+onig-dev (= ${binary:Version}),
 librust-syntect-no-panic+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic+plist-dev (= ${binary:Version}),
 librust-syntect-no-panic+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic+regex-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-no-panic+yaml-load-dev (= ${binary:Version}),
 librust-syntect-no-panic+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-no-panic-4-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+assets-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+bincode-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+default-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+default-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+flate2-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+fnv-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+html-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+metadata-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+plist-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+regex-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+yaml-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+assets-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+bincode-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+default-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+default-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+flate2-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+fnv-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+html-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+metadata-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+plist-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+regex-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+yaml-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+assets-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+bincode-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+default-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+default-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+flate2-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+fnv-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+html-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+metadata-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+plist-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+regex-onig-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+yaml-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-4.6.1+yaml-rust-dev (= ${binary:Version})
Description: Temporary fork of Syntect (don't use) - Rust source code
 Source code for Debianized Rust crate "syntect-no-panic"
