=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets --all-features
Features: test-name=rust-syntect-no-panic:@
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets --no-default-features --features assets
Features: test-name=librust-syntect-no-panic-dev:assets
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets --no-default-features --features bincode
Features: test-name=librust-syntect-no-panic-dev:bincode
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets
Features: test-name=librust-syntect-no-panic-dev:default
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets --no-default-features --features default-fancy
Features: test-name=librust-syntect-no-panic-dev:default-fancy
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets --no-default-features --features default-onig
Features: test-name=librust-syntect-no-panic-dev:default-onig
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets --no-default-features --features dump-create
Features: test-name=librust-syntect-no-panic-dev:dump-create
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect-no-panic 4.6.1 --all-targets --no-default-features --features dump-create-rs
