## rust-syntect-no-panic 5.2.0

=== debian/changelog ===
rust-syntect-no-panic (5.2.0-1) unstable; urgency=medium

  * Package syntect-no-panic 5.2.0 from crates.io using debcargo 2.7.5
  * Assume that only the `default-fancy` feature will ever be used and
    set it as default (see d/p/purge-unused.patch)
  * d/patches: rewrite all patches under the above assumption
  * Mark all but the default features as flaky

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 08 Jan 2025 20:31:06 +0100
