## rust-syntect-no-panic 6.0.0

=== debian/changelog ===
rust-syntect-no-panic (6.0.0-2) unstable; urgency=medium

  * Package syntect-no-panic 6.0.0 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:26:50 +0000

rust-syntect-no-panic (6.0.0-1) unstable; urgency=medium

  * Package syntect-no-panic 6.0.0 from crates.io using debcargo 2.7.6
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 28 Jan 2025 01:02:57 +0100
