=== debian/control ===
Source: rust-syntect-no-panic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-fancy-regex-0.11+default-dev <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-plist-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-regex-syntax-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>,
 librust-yaml-rust2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syntect-no-panic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syntect-no-panic
Homepage: https://github.com/Canop/syntect
X-Cargo-Crate: syntect-no-panic
Rules-Requires-Root: no

Package: librust-syntect-no-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev,
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-fancy-regex-0.11+default-dev,
 librust-flate2-1+default-dev,
 librust-fnv-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-plist-1+default-dev (>= 1.3-~~),
 librust-regex-syntax-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-walkdir-2+default-dev,
 librust-yaml-rust2-0.10+default-dev
Provides:
 librust-syntect-no-panic+default-dev (= ${binary:Version}),
 librust-syntect-no-panic+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect-no-panic+default-themes-dev (= ${binary:Version}),
 librust-syntect-no-panic+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic+html-dev (= ${binary:Version}),
 librust-syntect-no-panic+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic+yaml-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+default-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+default-themes-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+html-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-6+yaml-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+default-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+default-themes-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+html-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0+yaml-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+default-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+default-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+default-themes-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+dump-create-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+dump-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+html-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+parsing-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+plist-load-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-no-panic-6.0.0+yaml-load-dev (= ${binary:Version})
Description: Temporary fork of Syntect - Rust source code
 Source code for Debianized Rust crate "syntect-no-panic"
